Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 888867 - please default to mirroring when raid selected
Summary: please default to mirroring when raid selected
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-19 16:53 UTC by Matthew Miller
Modified: 2013-04-10 15:09 UTC (History)
4 users (show)

Fixed In Version: anaconda-19.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-10 15:09:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthew Miller 2012-12-19 16:53:28 UTC
Currently, when creating a RAID device, the default is striping for optimized performance. I think mirroring for redundancy is a better default choice -- if people want to put their data at risk, the should be able to, but let's default to the data-protection choice.

Comment 1 Fedora End Of Life 2013-04-03 20:24:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19


Note You need to log in before you can comment on or make changes to this bug.